{
    "component": "monitor",
    "module": "remote_syslog",
    "name": "remote_syslog",
    "display_name": "Remote Syslog Monitor",
    "description": "GUARDARA Monitor extension to act as a syslog server to receive logs for analysis.",
    "capabilities": [],
    "version": "1.0.0",
    "license": "MIT",
    "url": "",
    "author": {
        "name": "Zsolt Imre",
        "email": "zsolt.imre@guardara.com"
    }
}